body {margin:10px 0px;padding:0;font-size:1em;font-family:Tahoma,"Lucida Grande", Arial, sans-serif;}
img {border:none;text-decoration:none;}
.imgl {float:left;margin:0 10px 10px 0;border:none;clear:both;}
.imgr {float:right;margin:0 0 10px 10px;border:none;clear:both;}

/* COLOR */
/*
#head {background-color:#ddc;}
#hm {background-color:#cdd;}
#hd {background-color:#dcd;}
#cont {background-color:#ccc;}
#nb {background-color:#aac;}
#mt {background-color:#caa;}
#foot {background-color:#dfa;}
*/
/*
.products {background:#dea;}
.products .product-item {background:#cac;}
.products .product-item a {}
.products .product-item a .prd-photo1 {background:#eda;}
.products .product-item a .prd-photo2 {background:#aed;}
.products .product-item a .prd-text {background:#aac;}

/* color */

body {/*background-color:#fed09e;*/background:url('/i/bg002.jpg') fixed no-repeat top center;}
#hm {background-color:#955542;background-image:url(/i/darkwood-bg001.jpg);}
#hm a {color:#955542;background-color:#ffe1c4;}
#hm a:hover {color:#f00;background-color:#f0d7be;}
#hd {background-color:#955542;background-image:url(/i/mainpic002.jpg);}
#headmenu {color:#fff;background-color:#806d4f;background-image:url(/i/mth1-bg2000.jpg);background:#806d4f url('/i/bg2.png') top left;}
#headmenu a {color:#fff}
#headmenu a:hover {color:#ccc;}

#nbmn, #mt, #mt1, #nb div.vrz {background-color:#ffe1c4;background:#d8c2ab url('/i/bg.png') top left;}
#nbmn li {border-top:1px dotted #955542;}
#nbmn a, #nb div.vrz a, #mt a {color:#955542;}
#nbmn a:hover, #nb div.vrz a:hover, #mt a:hover {color:#f00;}
#nbmn a.act {color:#955542;}
#nbmn h2, #nb div.vrz h2 {color:#fff;background-color:#955542;background-image:url(/i/nbh2-bg.jpg);}
/*#mt h1 {color:#fff;background-color:#806d4f;background-image:url(/i/mth1-bg.jpg);}*/
#mt h1, #mt1 h2 {color:#955542;}

#foot {background-color:#955542;background:#806d4f url('/i/bg2.png') top left;}

/* color */

#head, #cont, #foot, #headmenu {border:none;border-collapse:separate;border-spacing:2px 1px;padding:0;margin:0;}
#head td, #cont td, #foot td {padding:0px;margin:0;}

#hm, #hd, #nb, #nb div.vrz, #mt, #mt1, #foot, #nbmn, #headmenu, #hdtp {border:1px solid #955542;}
#hm, #hd, #nb, #mt, #foot {vertical-align:top;}
#nb {border:none;}
#hm, #nb, #ft {text-align:left;}
#hd, #mt, #mt1 {text-align:justify;}

#head {width:990px;margin:0 auto;height:240px;}
#hm {width:280px;padding:0px;margin:0px;}
#hm p {padding:0px;margin:0px;}
#hm a {display:block;width:210px;height:40px;margin:1px 0px;text-align:left;vertical-align:top;padding:20px 0 0 80px;text-decoration:none;}
#hd {width:700px;}

#hdtp {width:986px;margin:0 auto;height:240px;background-image:url(/i/mainpic003.jpg);}

#headmenu {width:986px;margin:0 auto;height:40px;}
#headmenu td {text-align:center;vertical-align:middle;}
#headmenu a {font-weight:bold;font-variant:small-caps;text-decoration:none;}

#cont {width:990px;margin:0 auto;}
#nb {width:280px;}
#nbmn {margin:0;padding:0;}
#nbmn h2 {font-size:1em;font-variant:small-caps;margin:0px 0px;padding:10px 30px 12px 30px;}
#nbmn ul {padding:0px;margin:-1px 0px 0px 0px;font-size:0.9em;}
#nbmn li {width:250px;height:30px;padding:10px 0 0 20px;list-style-position:inside;list-style-type:none;}
#nbmn a {text-decoration:underline;}
#nbmn a:hover {text-decoration:none;}

#nb div.vrz {margin:0;padding:0;margin-top:2px;}
#nb div.vrz h2 {font-size:1em;font-variant:small-caps;margin:0px 0px;padding:10px 30px 12px 30px;}
#nb div.vrz p {font-size:0.8em;padding:5px 5px 5px 25px;}
#nb div.vrz ul {padding:10px 0px;margin:-1px 0px 0px 0px;font-size:0.9em;}
#nb div.vrz li {width:210px;height:30px;padding:5px 0 5px 70px;list-style-position:inside;list-style-type:square;}
#nb div.vrz a {text-decoration:underline;}
#nb div.vrz a:hover {text-decoration:none;}

#mt {width:700px;}
#mt h1, #mt h2  {padding-left:30px;/*font-variant:small-caps;*/text-transform:uppercase;}
#mt h1 {font-size:1.4em;}
#mt h1 {font-size:1.2em;font-variant:small-caps;margin:0px 0px 20px 0px;padding:10px 30px 12px 30px;}
#mt h2 {font-size:1.1em;}
#mt h3 {}
#mt p {padding:5px 30px;margin:0;font-size:0.8em;}
#mt a {text-decoration:underline;}
#mt a:hover {text-decoration:none;color:#f00;}

#mt1 {width:996px;}
#mt1 h1, #mt1 h2  {padding-left:30px;font-variant:small-caps;}
#mt1 h1 {font-size:1.4em;}
#mt1 h1 {font-size:1.2em;font-variant:small-caps;margin:0px 0px 20px 0px;padding:10px 30px 12px 30px;color:#fff;background-color:#806d4f;
background-image:url(/i/mth1-bg.jpg);}
#mt1 h2 {font-size:1.1em;}
#mt1 h3 {}
#mt1 p {padding:5px 30px;margin:0;font-size:0.8em;}
#mt1 a {text-decoration:underline;}
#mt1 a:hover {text-decoration:none;color:#f00;}


#foot {width:986px;margin:0 auto;}
#ft {}
#ft p {font-size:0.7em;padding-left:300px;}
#count {width:35px;text-align:center;vertical-align:middle;}



/* КАТАЛОГ */
#cat {border-collapse:separate;border-spacing:2px 1px;padding:0;}
#cat td.foto {width:150px;height:250px;text-align:center;vertical-align:top;border:none;}
#cat td.foto {font-size:0.8em;font-style:italic;text-align:center;vertical-align:top;}
#cat td.prim {font-size:0.8em;font-style:italic;text-align:center;vertical-align:top;height:40px;}
#cat td.spec {width:380px;border:none;vertical-align:top;}
#cat td.spec h2, #cat td.price h2 {padding-top:0px;padding-left:0px;}
#cat td.spec p {padding-left:0px;}
#cat td.price {vertical-align:top;}


#prod {width:550px;margin:0 auto;border-collapse:collapse;border:none;}
#prod td.f1 {width:200px;height:250px;vertical-align:top;}
#prod td.f2 {vertical-align:top;}
#prod td.f2 a {font-weight:bold;font-size:1.2em;font-variant:small-caps;}
#prod td.f2 a:hover {text-decoration:none;color:#f00;}



/*#cat td.foto, #cat td.spec, #cat td.price {border:1px solid #ccc;}*/

#price, #price2 {width:600px;padding-left:100px;border-collapse:separate;border-spacing:0px 1px;border:none;}
#catprice {width:370px;border-collapse:separate;border-spacing:0px 1px;border:none;}
#price th, #price2 th {height:100px;text-align:left;vertical-align:bottom;}
#price h2, #price2 h2 {padding-left:0;}
#price td.nm, #price2 td.nm, #catprice td.razm {text-align:left;vertical-align:top;font-size:0.8em;border-bottom:1px solid #955542;}
#price td.pr, #price2 td.pr, #catprice td.pr   {width:80px;text-align:right;vertical-align:top;font-size:0.8em;border-bottom:1px solid #955542;}
#catprice td.pr, #catprice td.razm {border:none;border-bottom:1px dotted #ccc;}

.category-header {display:block;width:500px;margin:0px auto;padding:5px;text-align:left;color:#fff;background-color:#955542;background-image:url(/i/nbh2-bg.jpg);}
.price-grid {width:500px;margin:0px auto;padding:0px;border-collapse:separate;border-spacing:0px 1px;border:none;}
#catprice {width:370px;border-collapse:separate;border-spacing:0px 1px;border:none;}
.price-grid th {text-align:left;vertical-align:bottom;}
.price-grid h3 {margin-top:40px;padding-left:0;text-transform:uppercase;}

.price-grid td.nm, #catprice td.razm {text-align:left;vertical-align:top;font-size:0.8em;border-bottom:1px solid #955542;}
.price-grid td.pr, #catprice td.pr   {width:80px;text-align:right;vertical-align:top;font-size:0.8em;border-bottom:1px solid #955542;}
#catprice td.pr, #catprice td.razm {border:none;border-bottom:1px dotted #ccc;}

/* каталог */

/* ПРОДУКЦИЯ */
#prd {width:960px;margin:0 auto;border:none;border-collapse:collapse;}
#prd td {width:240px;height:270px;text-align:center;vertical-align:middle;border:none;}
#prd a {color:#955542;}
#prd a {font-weight:bold;font-size:1.0em;font-variant:small-caps;text-decoration:none;}
#prd a:hover {color:#f00;}
/* продукция */


/* ПРОДУКЦИЯ 2015 */
.products {width:100%;margin:0px;padding:0px;overflow:auto;}
.products h1 {background-color:transparent !important;background-image:none !important;color:#955542 !important;font-size:24px;font-variant:small-caps;margin:0px 0px 20px 0px;padding:10px 30px 12px 30px;}
.products h2 {display:block;width:100%;margin:0px auto;padding:10px;text-align:center;font-size:24px;font-variant:initial;color:#fff !important;background-color:#955542;background-image:url(/i/nbh2-bg.jpg);box-sizing:border-box;}
.products .product-item {display:block;float:left;width:200px;height:250px;margin:15px 23px;padding:0px;}
.products .product-item a {display:block;width:100%;margin:0px;padding:0px;text-align:center;font-weight:bold;font-size:1.0em;/*font-variant:small-caps;*/text-transform:uppercase;text-decoration:none;color:#955542;overflow:auto;}
.products .product-item a .prd-photo1 {display:inline-block;width:79px;margin:0px 5px 0px 0px;padding:0px;}
.products .product-item a .prd-photo2 {display:inline-block;width:79px;margin:0px 0px 0px 5px;padding:0px;}
.products .product-item a .prd-text {clear:both;display:inline-block;width:200px;margin:10px 0px 0px 0px;padding:0px;}
/* продукция 2015 */

.category-header-v2 {
display:block;box-sizing:border-box;
width:650px;
margin:0px auto;padding:10px;
text-align:center;
color:#fff;background-color:#955542;background-image:url(/i/nbh2-bg.jpg);
}

.price-grid-v2 {width:650px;margin:0px auto 50px auto;padding:0px;border-collapse:separate;border-spacing:0px 1px;border:none;}
#cont .price-grid-v2 td {padding:5px;font-family:'PT Sans',sans-serif;font-size:14px;}

.price-grid-v2 thead tr:nth-of-type(1) td {}
.price-grid-v2 thead tr:nth-of-type(2) td {font-size:12px;background:rgba(149,85,66,0.5);color:#fff;}
.price-grid-v2 thead tr td a {display:block;width:100%;margin:10px auto;text-align:center;font-family:'Exo 2',sans-serif;font-size:24px;font-weight:400;text-transform:uppercase;color:rgba(149,85,66,1) !important;}

.price-grid-v2 thead tr td.nm {text-align:center;vertical-align:center;}
.price-grid-v2 thead tr td.pr1 {text-align:center;vertical-align:center;}
.price-grid-v2 thead tr td.pr2 {text-align:center;vertical-align:center;}
.price-grid-v2 thead tr td.pr3 {text-align:center;vertical-align:center;}

.price-grid-v2 tbody tr td {}
.price-grid-v2 tbody tr:nth-of-type(n) td {background:rgba(149,85,66,0.1);}
.price-grid-v2 tbody tr:nth-of-type(2n) td {background:rgba(149,85,66,0.2);}
.price-grid-v2 tbody tr:hover td {background:rgba(149,85,66,0.4);}
.price-grid-v2 tbody tr td.nm {width:calc(100% - 270px);border-bottom:1px solid rgba(149,85,66,1);text-align:left;vertical-align:center;}
.price-grid-v2 tbody tr td.pr {width:80px;border-bottom:1px solid rgba(149,85,66,1);}
.price-grid-v2 tbody tr td.pr1 {text-align:right;vertical-align:center;}
.price-grid-v2 tbody tr td.pr2 {text-align:right;vertical-align:center;}
.price-grid-v2 tbody tr td.pr3 {text-align:right;vertical-align:center;}
.price-grid-v2 tbody tr td.pr4 {text-align:right;vertical-align:center;}

.price-grid-v2.col4 tbody tr td.nm  {width:calc(100% - 360px);}
.price-grid-v2.col4 tbody tr td.pr {width:80px;border-bottom:1px solid rgba(149,85,66,1);}

.price-grid-v2.col1 tbody tr td.nm  {width:calc(100% - 170px);}
.price-grid-v2.col1 tbody tr td.pr {width:160px;border-bottom:1px solid rgba(149,85,66,1);}
/*.price-grid-v2 tbody tr td.pr2 span::after, .price-grid-v2 tbody tr td.pr3 span::after {content:" руб."}*/